Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-10HP

Zyxel GS1900-10HP-EU0101F Switch
SKU: GS1900-10HP-EU0101F

Zyxel GS1900-10HP-EU0101F Switch — Switch. Gedetailleerde technische specificaties, hardwarecompatibiliteit en prijsopschorting.

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Zyxel GS1900-10HP-EU0101F Switch

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
10G ondersteuning
Nee
Koperen Ethernet-bekabelingstechnologie
Totale vermogen op de Ethernet-behuizing
77 W
Aantal Ethernet Power PoE-ingangen
8
Power over Ethernet Poe ondersteuning
Ja
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
Communicatie-LED-indicatoren
Ja
MTBF-bereik
801, 113 Uur
Beveiliging
LVD EN60950-1, BSMI CNS14336-1, CB IEC60950-1
Beveiligingsalgoritme ondersteund
802.1x RADIUS, SSL/TLS
Conformiteitsverklaringen
Werkvochtigheidsbereik
10 - 95%
Ingangsstroom
1.7 A
Ingangsspanning
54 V
Stroomverbruik
Werk temperatuurbereik
0 - 50 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Jumbo-frames
9000
Schap installatie
Nee
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Cachegrootte
525 KB
Opslagtemperatuurbereik Celsius
Contactlaag
Toetstype
Vormfactor
Compatibel systeem HS-code
85176990
Verwerkingsvolume
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
20 Gbit/s
Aantal SFP-module-slots
Diepte verpakking
227 mm
Breedte verpakking
302 mm
Hoogte verpakking
64 mm
Pakketgewicht
1,53 kg
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
GS1900-10HP
GTIN EAN UPC
4718937587810,
Categorie
Netwerkswitches
Merk
Zyxel
Productnaam
GS1900-10HP
Verkochte markten
NL, GB, ES, FR, HU, SE, IT, AT, CZ, DE, DK, BE, NO, UA, PL, PT, GR, LU, RU, TR, FI, CH, BG, AF, AM, IS, AS, SK, CY, EE
Datum toegevoegd aan systeem
2015-11-22
Productiedatum
Productcode
GS1900-10HP-EU0101F
Wandgemonteerd
Ja
Warmteafvoer
65,472 BTU/s
Console-invoer
RJ-45
MIB-ondersteuning
RFC 1213, RFC 2819, RFC 1215, RFC 1493
Systeemgebeurtenislog
Ja
Managementprotocollen
SNMP, RMON, ICMP, Syslog
Zyxel GS1900-10HP-EU0101F Switch